SLEEP(1)

NAME
sleep - Pause for NUMBER seconds.

SYNOPSIS
sleep [-h|--help] [-V|--version] [NUMBER]

DESCRIPTION
Pause for NUMBER seconds.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[NUMBER]
    pause for NUMBER seconds

EXTRA
Pause for NUMBER seconds. SUFFIX may be 's' for seconds (the default), 'm' for minutes, 'h' for hours or 'd' for days. Unlike most implementations that require NUMBER be an integer, here NUMBER may be an arbitrary floating point number. Given two or more arguments, pause for the amount of time specified by the sum of their values.

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
Delay in seconds:

sleep seconds

Execute a specific command after 20 seconds delay:

sleep 20 && command

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.